Vulnerability & Exploit Database

Displaying entries 1 - 10 of 11 in total

Results for: CVE-2018-5130 Back to search

Debian: CVE-2018-5130: firefox-esr -- security update Vulnerability

  • Severity: 7
  • Published: June 11, 2018

When packets with a mismatched RTP payload type are sent in WebRTC connections, in some circumstances a potentially exploitable crash is triggered. This vulnerability affects Firefox ESR < 52.7 and Firefox < 59.

Oracle Solaris 11: CVE-2018-5130: Vulnerability in Firefox Vulnerability

  • Severity: 7
  • Published: April 18, 2018

When packets with a mismatched RTP payload type are sent in WebRTC connections, in some circumstances a potentially exploitable crash is triggered. This vulnerability affects Firefox ESR < 52.7 and Firefox < 59.

Alpine Linux: CVE-2018-5130: firefox-esr Multiple vulnerabilities Vulnerability

  • Severity: 7
  • Published: March 21, 2018

When packets with a mismatched RTP payload type are sent in WebRTC connections, in some circumstances a potentially exploitable crash is triggered. This vulnerability affects Firefox ESR < 52.7 and Firefox < 59.

Ubuntu: USN-3596-1 (CVE-2018-5130): Firefox vulnerabilities Vulnerability

  • Severity: 7
  • Published: March 14, 2018

When packets with a mismatched RTP payload type are sent in WebRTC connections, in some circumstances a potentially exploitable crash is triggered. This vulnerability affects Firefox ESR < 52.7 and Firefox < 59.

SUSE: CVE-2018-5130: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: March 14, 2018

When packets with a mismatched RTP payload type are sent in WebRTC connections, in some circumstances a potentially exploitable crash is triggered. This vulnerability affects Firefox ESR < 52.7 and Firefox < 59.

CentOS: (CVE-2018-5130) CESA-2018:0526: firefox Vulnerability

  • Severity: 7
  • Published: March 14, 2018

When packets with a mismatched RTP payload type are sent in WebRTC connections, in some circumstances a potentially exploitable crash is triggered. This vulnerability affects Firefox ESR < 52.7 and Firefox < 59.